> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Delete option

DELETE https://apiqana11.springcm.com/v2/{accountId}/options/{id}

Delete an option from a clause library

Developing with the CLM API is only available
for CLM customers with a production account.
To purchase a plan to gain access to the CLM API,
contact [Docusign Sales](https://www.docusign.com/contact-sales).

Reference: https://developers.docusign.com/docs/clm-api/reference/objects/options/delete

## Authentication

- `Authorization` header (required) (prefixed with ` Bearer  `) — Docusign OAuth 2.0 access token, sent as `Authorization: Bearer <token>`.

## Servers

- `https://apiqana11.springcm.com/v2` (Demo, default)
- `https://apina11.springcm.com/v2` (Production)

## Request

### Path parameters

- `id` (string, required) — ID of option
- `accountId` (string, required) — The ID of the Docusign account.

## Response

### 204

No Content